<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_azyl8PhYEeyFDdeJpgAVJQ" id="_azx-4PhYEeyFDdeJpgAVJQ" label="MergeUpdate" version="0.1" item="_azyl8vhYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_azzNAPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_azzNAfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_azzNAvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.160+0800"/>
    <additionalProperties xmi:id="_azzNA_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_azzNBPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_azzNBfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.160+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_azyl8fhYEeyFDdeJpgAVJQ" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_azyl8vhYEeyFDdeJpgAVJQ" property="_azyl8PhYEeyFDdeJpgAVJQ" state="_azyl8fhYEeyFDdeJpgAVJQ" system="true" eltName="Generic">
    <content href="MergeUpdate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
